Retrieve a user's playlist groups

Get a list of a users playlist groups

OAuth User token

 \ Example request

GET https://api.7digital.com/1.2/user/playlists/groups?userId=12345&country=GB&oauth_consumer_key=YOUR_KEY_HERE&oauth_token=...

Example response

{
  "page": 1,
  "pageSize": 10,
  "totalItems": 1,
  "playlistGroups": [
    {
      "id": "5891c01057abd1052cc2bf1b",
      "name": "My Mix A",
      "playlistCount": 1,
      "lastUpdated": "2017-02-01T11:01:36.283Z",
      "_links": {
        "self": {
          "href": "http://api.7digital.com/1.2/user/playlists/groups/5891c01057abd1052cc2bf1b"
        }
      }
    }
  ]
}
Query Params
string
required

The unique identifier of the user. For information on creating users click here.

string
required

The ISO 2-character code of the country to which your oauth_consumer_key has access.

Language
LoadingLoading…